Bug 1850320

Summary: golang-github-cactus-statsd-client-4.0.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-cactus-statsd-clientAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: go-sig, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-cactus-statsd-client-4.0.0-1.fc34 golang-github-cactus-statsd-client-4.0.0-1.eln108 golang-github-cactus-statsd-client-4.0.0-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-16 07:54:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 4.0.0 (#1850320) none

Description Upstream Release Monitoring 2020-06-24 03:56:46 UTC
Latest upstream release: 3.2.1
Current version/release in rawhide: 3.2.0-1.fc32
URL: https://github.com/cactus/go-statsd-client

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20674/

Comment 1 Upstream Release Monitoring 2020-06-24 03:56:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-11-06 13:22:38 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.2.1-1.fc33
URL: https://github.com/cactus/go-statsd-client

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20674/

Comment 3 Upstream Release Monitoring 2020-11-06 13:22:42 UTC
Created attachment 1727127 [details]
[patch] Update to 4.0.0 (#1850320)

Comment 4 Fedora Update System 2020-12-16 07:54:37 UTC
FEDORA-2020-f6947d1574 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-12-16 08:00:37 UTC
FEDORA-2020-2f3ad48417 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-12-16 08:49:40 UTC
FEDORA-2020-3f07c4ae1b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3f07c4ae1b

Comment 7 Fedora Update System 2020-12-17 02:06:26 UTC
FEDORA-2020-3f07c4ae1b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3f07c4ae1b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3f07c4ae1b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-25 01:22:06 UTC
FEDORA-2020-3f07c4ae1b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.